main.container, 
main:not(.full-width) {
    max-width: 56.25rem; 
    margin: 9.6875rem auto; 
    padding: 0 1.5625rem;
    font-family: "Mariupol";
    color: var(--dark-blue);
	background-color: transparent;
}

h2.wp-block-heading {
    font-size: 3.75rem;
	text-align: center;
	font-family: "Forum";
    margin-bottom: 3.125rem;
}

h3.wp-block-heading {
    font-size: 1.375rem;
    margin-top: 2.8125rem;
    margin-bottom: 0.9375rem;
}

ul.wp-block-list {
    margin-bottom: 1.875rem;
    list-style-type: none;
    padding-left: 0;
}

ul.wp-block-list li {
    position: relative;
    padding-left: 1.5rem;
    margin-bottom: 0.75rem;
}

ul.wp-block-list li::before {
    content: "—";
    position: absolute;
    left: 0;
    font-weight: bold;
}

p {
    margin-bottom: 1.5rem;
}
@media (max-width: 959px) {
	
h2.wp-block-heading {
    font-size: 2.5rem !important;
}
}
